body{
	font-size: 12px;
    background-color: #101C28;
}
#search h3{
		font-family: 'Open Sans',sans-serif;
		font-weight: normal;
		font-style: italic;
		line-height: 30px !important;
		margin-top: 0 !important;
}
#search{
		border: 5px solid #101C28;
		padding: 20px;
		border-radius: 10px;
		min-height: 40px;
		margin-top: 20px;
		margin-right: 0.85%;
}
.div-label{
		display: inline-block;
}
.search-row-100,.search-row{
		display: inline-block;
		width: 95%;
		padding: 0 10px;
		border: 1px solid #777;
		margin-bottom: 5px;
		position: relative;
}
.search-row-100{
    width: 95% !important;
    text-align: left;
    float:left;
}
.search-row-100 span,.search-row-100 label,.search-row span, .search-row label{
		margin-top: 5px;
}
.search-row-100 span,.search-row span{
		font-weight: bold;
}
.search-ul{
		display: none;
}
.search-ul{
    padding: 10px;
    border: 1px solid #777;
    width: 100%;
    position: absolute;
    z-index: 2;
    background-color: #fff;
    margin-left: -11px !important;
    min-height: 100px;
    max-height: 350px;
    overflow: auto;
}
.search-ul li a{
    color: #333;
    text-decoration: none;
}
.search-ul li{
    list-style: none;
    padding: 3px 10px;
    border-bottom: 1px solid #ddd;
    text-align: left;
}
.search-ul li:hover{
    background-color: #378ACD;
    color: #FFFFFF;
}
.search-ul li:hover a{
		color: #ffffff;
}
.span12{
    margin-bottom: 0px;
    min-height: 0 !important;
}
.make-span{
    -webkit-appearance:none;
    appearance:none;
    -moz-appearance: none;
}

.text-keyword{
    border: none !important;
    width: 85%;
    margin-bottom: 0 !important;
}

.text-input{
    border: none !important;
    width: 40%;
    margin-bottom: 0 !important;
}

.make-span:focus,.text-input:focus,.text-keyword:focus{
    box-shadow: none !important;
}
.form-group{
    display: block;
    width: 100%;
    float: left;
}
.form-action{
    text-align: center;
}
.form-button{
    display: inline-block;
    line-height: normal;
    white-space: nowrap;
    vertical-align: baseline;
    text-align: center;
    cursor: pointer;
    font-size: 100%;
    padding: 0.5em 1em;
    color: rgba(0, 0, 0, 0.8);
    border: 0px none transparent;
    background-color: #E6E6E6;
    text-decoration: none;
    border-radius: 2px;
}
.form-button-hover, .form-button:hover, .form-button:focus {
    background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.05) 40%, rgba(0, 0, 0, 0.1));
}
.button{
    color: #fff;
    float: right;
    font-family: 'Open Sans',sans-serif;
    padding: 8px 20px;
    background-color: #101C28;
    border-radius: 5px;
    margin-top: 20px;
    font-weight: bold;
}
.tab {
    font-size: 12px;
    font-weight: bold;
    display: inline-block;
    padding: 10px 0;
    text-align: center;
    border-bottom: none;
    border-left: 1px solid #6B6B6B;
    border-right: 1px solid #6B6B6B;
    border-top: 1px solid #6B6B6B;
    border-radius: 4px 4px 0 0;
    color: #6B6B6B;
    font-weight: bold;
    cursor: pointer;

    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );

    -webkit-transition: all 150ms ease-out;
    -moz-transition: all 150ms ease-out;
    -ms-transition: all 150ms ease-out;
    -o-transition: all 150ms ease-out;
    transition: all 150ms ease-out;
}

.tab:hover {
    border-bottom: none;
    border-left: 1px solid #1572d6;
    border-right: 1px solid #1572d6;
    border-top: 1px solid #1572d6;
    color: #F0F0F0;

    background: rgba(73,155,234,1);
    background: -moz-linear-gradient(top, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(73,155,234,1)), color-stop(100%, rgba(32,124,229,1)));
    background: -webkit-linear-gradient(top, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%);
    background: -o-linear-gradient(top, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%);
    background: -ms-linear-gradient(top, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%);
    background: linear-gradient(to bottom, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#207ce5', GradientType=0 );
}

.active {
    border-bottom: none;
    border-left: 1px solid #1572d6;
    border-right: 1px solid #1572d6;
    border-top: 1px solid #1572d6;
    color: #F0F0F0;

    background: rgba(73,155,234,1);
    background: -moz-linear-gradient(top, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(73,155,234,1)), color-stop(100%, rgba(32,124,229,1)));
    background: -webkit-linear-gradient(top, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%);
    background: -o-linear-gradient(top, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%);
    background: -ms-linear-gradient(top, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%);
    background: linear-gradient(to bottom, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#207ce5', GradientType=0 );
}

.tab-border-bottom {
    background: #1572d6;
    height: 2px;
    position: relative;
    top: 39px;
    width: 100%;
}

.tab-area {
    display: none;
}

.current {
    display: inline !important;
}

.clear {
	clear: both;
	height: 20px;
}

.row-fluid .span4,.row-fluid .span2,.row-fluid .span3{
	/*margin-right: 3px !important;
	margin-left: 0 !important;*/
}

.drop{
    background-image: url('dealer/images/icons/down32-white.png');
    background-repeat: no-repeat;
    background-position: 100%;
    text-align: left;
}

.drop span{
    text-align: left;
}


/*=============================
    featured product slider
=============================*/
.bx-wrapper{
    margin-left: 0 !important;
}
.bxslider{margin-left: 0 !important;}
.feature-name{
	background-color: #101C28;
	display: inline-block;
	width: 100%;
	color: #ddd;
}
.feature-name label{
    display: inline-block;
    font-size: 12px;
    padding: 5px 5px 0 5px;
}
.bxslider li:hover span{
		color: #666;
}
.footer{
    width: 100%;
    bottom: 0;
    min-height: 40px;
    background-color: #333;
    color: #cccccc;
    z-index: 999;
}
.footer-label{
    line-height: 45px;
    padding-right: 20px;
    position: absolute;
    color: #cccccc;
}
#header{
	position: fixed;
    top: 0;
	min-height: 65px;
    background-color: #101C28;
    color: #cccccc;
    border-bottom: 3px solid #ccc;
    z-index:999;
    padding: 15px 0;
}
#header [class*="span"]{
    margin-bottom: 0;
    min-height: 0;
}
.main-page{
	margin-top: 100px;
    /*background-color: #fff;*/
}
.container-fluid .main-page .span12{
	margin: 0 auto !important;
}
.row-fluid .span12,.row-fluid .span12:first-child{
	margin: 0 auto !important;
	position: relative;
}
.drop-down{
    float: right;
    margin-top: 2px;
}

/* ------------------------------------------------------------- */
/* position style    
/* ------------------------------------------------------------- */
label{
    font-size: 12px;
}
.fixed{
    position: fixed;
}
.absolute{
    position: absolute;
}
.absolute-right{
    position: absolute;
    right: 0;
}
.top{
    top: 10px;
}
.top-bar{
    z-index:999;
    margin: 0;
    background-color: #101C28;
}
.inline{
    display: inline-block;
} 
.semi{
    font-size: 11px;
}
.small{
    font-size: 10px;
}
.links{
    text-decoration: none;
}
.ln{
    clear: both;
}
.default-border{
    border-left: 5px solid #fff;
    border-right: 5px solid #fff;
}
.grey-border{
    border: 5px solid #ccc;
    padding: 15px;
    clear: left;
}
.grey-bg{
    background-position: top right;
    background-repeat: no-repeat;
    background-color: #DDDEE0 !important;
    color: #101C28 !important;
    background-size: auto 100%;
}
.grey-bg a{
    color: #000;
}
.default-bg{
    background-position: top right;
    background-repeat: no-repeat;
}
.white{
    color: #fff;
}
.grey{
    color: #666;
}
.light-blue{
    color: #8095AE;
}
.bottom-separator{
    border-bottom: 1px dotted #666;
}

.links:hover{
    color: #ccc;
    text-decoration: none;
}
.default{
    color: #101C28;
}
.left{
    float: left;
}
.right{
    float: right;
}
.bold{
    font-weight: bold;
}
.full{
    width: 100%;
}
.textarea{
    min-width: inherit;
    max-width: inherit;
    height: 200px;
    resize: vertical;
}
.telephone{
    text-indent: 20px;
    background-image: url("../images/icons/telicon.gif");
    background-repeat: no-repeat;
}

/* ------------------------------------------------------------- */
/* button style    
/* ------------------------------------------------------------- */
.default-button{
    /*border: solid 1px #BFBFBF;
    background: #fcfcfc;
    background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#929292));
    background: -moz-linear-gradient(top,  #fcfcfc,  #929292);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#929292');
    border-radius: 5px;
    padding: 5px 10px;*/
}
.wide_button{
    padding: 15px 20px;
    /*background-color: #F1F3FA;*/
    border: solid 1px #BFBFBF;
    background: #fcfcfc;
    background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#929292));
    background: -moz-linear-gradient(top,  #fcfcfc,  #929292);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#929292');
    border-radius: 5px;
    margin-bottom: 20px;
    margin-top: 10px;
}
.feature_button{
    padding: 3px 10px;
    margin-top: 5px;
    margin-right: 10px;
    background-color: #165BA0;
    border: 1px solid #FFF;
    color: #FFF;
    text-align: center;
    width: 60px;
}

/*=================
    mobile menu
=================*/
#mobile-menu{
    position: fixed;
}
/*#mobile-menu:hover ul{
    display: block;
}*/
#mobile-menu:hover ul ul{
    display: none;
}
#mobile-menu > ul{
    height: inherit;
}
#mobile-menu ul{
    display         : none;
    width           : 100%;
    margin          : 0px;
    background-color: #fff;
    padding         : 0 10px;
    height          : auto;
}
#mobile-menu ul li{
    display         : block;
    background-color: #fff;
    width           : 100%;
    border-bottom   : 1px dotted #DDD;
}
#mobile-menu ul li a{
    display: inline-block;
    padding: 10px 0;
}
#mobile-menu ul > ul > li > a{
    text-indent: 20px;
}
.menuChild > ul > li > a{
    text-indent: 20px;
}

#mobile-menu ul li a, #mobile-menu ul li:hover ul li a{
    color: #333 !important;
    text-decoration: none;
}
#mobile-menu ul li:hover{
    border-radius: 0 !important;
}
#mobile-menu ul li:hover a, #mobile-menu ul li:hover ul li a{
    color: #0088cc;
}
/*#mobile-menu ul li:hover ul{
    display: block;
}*/
#mobile-menu ul ul{
    padding: 0;
    /*display  : none;
    left     : 119%;*/
    /*margin   : -30px 0 0 0;*/
    /*padding  : 0px;
    width    : 100%;
    position : absolute;
    padding  : 0 10px;*/
}
#mobile-menu ul ul li{
    display: block;
    border-radius:0 !important;
    width: 100%;
}

#mobile-menu{
    z-index: 9999;
    position: fixed;
}
.has-child{
    background-image: url(../images/icons/menuArrowOn.gif);
    background-position: 100% 50%;;
    background-repeat: no-repeat;
}


/*==================
    desktop menu
==================*/
#desktop-menu nav{
    margin-top: 10px;
}
#desktop-menu {
    z-index: 9999;
}
#desktop-menu ul{
    margin: 0;
    padding: 0
}
#menu{
    font-size: 12px;
    list-style: none;
    margin: 0 0 0 0;
}
#menu > li{            /* Top Level */
    float:left;
    margin-right:10px;    
}
#menu > li > a{
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 12px;
}
#menu > li:hover > a{
    color:#C9C9A7;
    text-decoration: none;
}

#menu > li > ul{        /* Second Level */
    display:none;
    background: #fff;
    list-style: none;
    margin-right:10px;
}
#menu > li > ul > li{   
    padding: 10px;
    border-bottom: 1px dotted #ccc;
    min-width: 120px;
}
#menu > li:hover > ul{
    display:block;
    position:absolute;
    -webkit-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 0 rgba(0, 0, 0, 0.2);

    -webkit-transition: all 150ms ease-out;
    -moz-transition: all 150ms ease-out;
    -ms-transition: all 150ms ease-out;
    -o-transition: all 150ms ease-out;
    transition: all 150ms ease-out;
}
#menu > li > ul > li > a{
    display:block;
    color:#000;
}
#menu > li > ul > li:hover > a{
    color: #08C;
    text-decoration: none;
}

#menu > li > ul > li:hover > ul > li a{
    color: #000;
    text-decoration: none;
}


#menu > li > ul li > ul{   /* Third Level & beyond */
    display:none;
    background: #fff;
    list-style: none;

    -webkit-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 0 rgba(0, 0, 0, 0.2);

    -webkit-transition: all 150ms ease-out;
    -moz-transition: all 150ms ease-out;
    -ms-transition: all 150ms ease-out;
    -o-transition: all 150ms ease-out;
    transition: all 150ms ease-out;
}
#menu > li > ul li:hover > ul{
    display:block;
    position:absolute;
    left:100%;
    top:0;
    width:auto;
}
#menu > li > ul > li ul > li{
    display:block;
    min-width: 120px;
    padding: 10px 10px;
    white-space:nowrap;
    border-bottom: 1px dotted #ccc;
}
#menu > li > ul > li ul > li:hover > a{
    color: #08C;
    text-decoration: none;
}
.levelThreeAlign{
    position:relative;
    background-image:url(../images/icons/arrow_gray.gif);
    background-repeat:no-repeat;
     background-position:95%;
}
.menuChild{
    position:relative;
    background-image:url(../images/icons/arrow_gray_down.gif);
    background-repeat:no-repeat;
    background-position:100% 15px;
}

.row-fluid .span12 .span4:last-child{
    margin-right: 0 !important;
}
.row-fluid .span12 .span4{
}
.span2 .detailArea p{
    min-height: 40px;
}
.gallery{
	margin-top: 20px;
    padding-bottom: 10px;
    border: 1px solid #ccc;
}
.detailArea{
	padding: 10px 20px;
	padding-bottom: 30px;
}
.galleryTitle {
    margin: 0;
}
.gallery-label{
	border-radius: 3px;
	display: inline-block;
	width: 100px;
}
.buttonLeft,.buttonRight{
	background-color: #033D6D;
	padding: 7px 15px;
	border-radius: 5px;
	color: #fff;
}
.buttonLeft:hover,.buttonRight:hover{
    background-color: #101C28;
    color: #fff;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    text-decoration: none;
}
.sidebar-content{
    border: 5px solid #101C28;
    border-radius: 10px;
	margin-top: 20px;
	height: 355px;
}
.social-media{
    z-index: 9999;
    top: 15px;
}
.social-media li{
    display: inline-block;
    list-style: none outside none;
}
.h-links{
    top: 45px;
}
.wide-container{
    margin-right: 0.85%;
}
.websites{
    color: #333 !important;
    position: fixed !important;
    top: 35px;
    right: 0;
    background-color: #fff;
    border-left: 3px solid #185689;
    border-right: 3px solid #185689;
    border-bottom: 3px solid #185689;
    padding: 20px 13px;
    display: none;
    z-index: 9999;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;

    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;

    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.websites .span4:last-child{
    margin-right: 0 !important;
}
.logo-container{
    padding: 5px;
    border-bottom: 3px solid #333;
    border-left: 3px solid #FFFFFF;
    border-right: 3px solid #FFFFFF;
    border-top: 3px solid #FFFFFF;
    margin-bottom: 3px;
    margin-top: 10px;
    cursor: pointer;
}
.logo-container .span9{
    padding: 5px;

}
.logo-container: a:link{
    color: #000000;
}
.logo-container:hover{
    border-top: 3px solid #DDDDDD;
    border-left: 3px solid #DDDDDD;
    border-right: 3px solid #DDDDDD;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
    cursor: pointer;
    color: #000000;
}
.logo-container:hover .span9{
    background-color: #DDDDDD;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
    cursor: pointer;
}
.logo-container img{
    position: relative;
    top: 30px;
}
.bx-wrapper{
    margin-bottom: 20px;
}
.other-information{
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #f4f4f4),
        color-stop(0.72, #DEDEDE)
    );
    background-image: -o-linear-gradient(bottom, #f4f4f4 0%, #DEDEDE 72%);
    background-image: -moz-linear-gradient(bottom, #f4f4f4 0%, #DEDEDE 72%);
    background-image: -webkit-linear-gradient(bottom, #f4f4f4 0%, #DEDEDE 72%);
    background-image: -ms-linear-gradient(bottom, #f4f4f4 0%, #DEDEDE 72%);
    background-image: linear-gradient(to bottom, #f4f4f4 0%, #DEDEDE 72%);
    position: relative;
    min-height: 80px;
    border-top: 3px solid #DDD;
    padding-bottom: 20px;
}
.other-information .span3{
    padding: 10px;
}
.other-information .span4:first-child{
    margin-right: 0 !important;
    padding: 10px 10px;
}
.footer-list-1,.footer-list {
    margin: 0 !important;
    overflow-x: hidden;
}
.footer-list li, .footer-list-1 li{
    list-style: none;
    padding: 2px 10px;
    cursor: pointer;
}
.footer-list li:hover{
    background-color: #333;

    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.footer-list li:hover a{
    color: #cccccc !important;
}
.footer-list li a{
    color: #333;
}
#dealerTopArea,.dealerImages{
    cursor: pointer;
}
.span4 .logo-container{
    margin-right: 10px !important ;
}

/* custom responsive style */
@media (max-width: 1200px) {
    .result-details [class*="span"]{
        width: 100%;
        margin: 0;
    } 
}
@media (max-width: 767px) {
    .main-page{
        margin-top: 90px;!important;
    }
    .logo-container img{
        top:0 !important;
        margin-bottom: 20px;
    }
    .websites{
        top: 50px;
    }
    .span2 .gallery{
        padding-bottom: 20px !important;
    }
}
@media (max-width: 550px) {
    .boatDetailsContainer table table th, .boatDetailsContainer table table td{
        display: block;
        float:left;
        clear:left;
        width: 98%;
        padding: 0 1% !important;
    }
    .tableDetails td{
        border-bottom: 1px solid #fff;
    }
}

@media (max-width: 465px) {
    .boatDetailsContainer .btn-primary{
        width: 39%;
        margin: 0px 1% 5px;
        display: inline-block;
    }
}

@media (max-width: 370px) {
    .boatDetailsContainer .btn-primary{
        width: 90%;
        margin: 0px auto 5px;
    }
    #reCaptcha1{ 
        transform:scale(0.8);
        transform-origin:0 0;
    }
    .page-container .span6{
        white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
        white-space: -pre-wrap;      /* Opera 4-6 */
        white-space: -o-pre-wrap;    /* Opera 7 */
        white-space: pre-wrap;       /* css-3 */
        word-wrap: break-word;       /* Internet Explorer 5.5+ */
        white-space: -webkit-pre-wrap; /* Newer versions of Chrome/Safari*/
        word-break: break-all;
        white-space: normal;
    }
}    
@media (max-width: 310px) {
    #reCaptcha1{ 
        transform:scale(0.70);
        transform-origin:0 0;
    }
}   
@media (max-width: 290px) {
    #reCaptcha1{ 
        transform:scale(0.6);
        transform-origin:0 0;
    }
}  

/*=================
    result page
=================*/
.row-fluid .galleryArea .span2{
    margin-right: 5px !important;
}
.galleryArea{
    margin-bottom: 20px;
}
.label{
    display: inline-block;
    width: 80px;
    margin-right: 15px;
}



/*===================
    dealers style
===================*/
.dealer-state{
    background-color: #f3f3f3;
    cursor: pointer;
    border: 1px solid #DDDDDD;
    text-align: center;
    vertical-align: middle;
    line-height: 30px;
    margin-left: 3px !important;
    margin-right: 0;
}

.dealer-state:hover{
    background-color: #0088cc;
    color: #ffffff;
}

.pageContent{
    padding-bottom: 20px;
    padding-top: 20px;
    min-height: 300px !important;
}

.dealerTable{
    width: 700px;
    border: 1px solid #ddd;
}

.dealerTable th,.dealerTable td{
    padding: 5px 10px;
    border-bottom: 1px solid #dddddd;
}

.dealerTable tr:first-child td{
    border-top: 1px solid #dddddd;
}

/*---------------------------------------------------*/
/* banner style
/*---------------------------------------------------*/
#home_banner{
    background-image: url('../images/rope.png');
    background-color:  #101C28;
    background-repeat: no-repeat;
    background-position: top right;
    border: 5px solid #FFFFFF;
    position: relative;
    float: left;
    padding: 15px;
    background-size: auto 100%;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    border-radius: 25px; 
}

/*---------------------------------------------------*/
/* banner image rotator style
/*---------------------------------------------------*/
.events {
    list-style: none;
}

.callbacks_container {
    margin-bottom : 50px;
    position      : relative;
    float         : left;
    width         : 100%;
}

.callbacks {
    position   : relative;
    list-style : none;
    overflow   : hidden;
    width      : 100%;
    padding    : 0;
    margin     : 0;
}

.callbacks li {
    position : absolute;
    width    : 100%;
    left     : 0;
    top      : 0;
}

.callbacks img {
    display  : block;
    position : relative;
    z-index  : 1;
    height   : auto;
    width    : 100%;
    border   : 0;
}

.callbacks .caption {
    display     : block;
    position    : absolute;
    z-index     : 2;
    font-size   : 14px;
    text-shadow : none;
    color       : #fff;
    background  : #000;
    background  : rgba(0,0,0, .5);
    left        : 0;
    right       : 0;
    bottom      : 0;
    padding     : 10px 20px;
    margin      : 0;
    max-width   : none;
}

.callbacks_nav {
    position                    : absolute;
    -webkit-tap-highlight-color : rgba(0,0,0,0);
    top                         : 52%;
    left                        : 0;
    opacity                     : 0.7;
    z-index                     : 3;
    text-indent                 : -9999px;
    overflow                    : hidden;
    text-decoration             : none;
    height                      : 61px;
    width                       : 38px;
    background                  : transparent url("themes/themes.gif") no-repeat left top;
    margin-top                  : -45px;
}

.callbacks_nav:active {
    opacity: 1.0;
}

.callbacks_nav.next {
    left                : auto;
    background-position : right top;
    right               : 0;
}


/*---------------------------------------------------*/
/* search form style
/*---------------------------------------------------*/
.search-form{
    width: 100%;
    position: relative;
    float: left;
}
.search-form h4{
    margin-top: 0 !important;
}
.search-form label{
    display: inline-block;
    font-size: 12px;
}
.search-form input[type="radio"]{
    margin: 0 0 0 5px;
}
.search-form select{
    margin: 0 0 0 5px;   
}
.mrgLeft{
    margin-right: 20px; 
}
.select-small{
    width: 100% !important;
}


/*---------------------------------------------------*/
/* feature banner style
/*---------------------------------------------------*/
#featured{
    padding: 0 5px;
}
.feature-products{
    padding: 0 5px;   
}

/*---------------------------------------------------*/
/* footer social
/*---------------------------------------------------*/
.footer-social{
    float: right;
    margin-bottom: 10px;
}
.footer-logos{
    margin-top: 10px;
}














/*=======================
    Responsive Design
=======================*/

/* from 1000px to 1220px resolution */
@media (min-width: 1000px) and (max-width: 1220px) {
   .buttonLeft,.buttonRight {
       font-size: 12px;
   }
}

/* from 980px to 1220px resolution */
@media (min-width: 980px) and (max-width: 1220px) {
    .banner-ad {
        width: 65.7% !important
    }

    .logo-container .span3 {
        width: 100%;
        margin-top: -35px;
        margin-bottom: 25px;
    }

    .logo-container .span4 {
        width: 32.915% !important;
    }

    .logo-container .span9 {
        width: 100% !important;
    }
}

/* from 910px to 935px resolution */
@media (min-width: 910px) and (max-width: 935px) {
    .row-fluid .galleryArea .span2 {
        width:32.365%;
    }
}

/* from 768px to 979px resolution */
@media (min-width: 768px) and (max-width: 979px) {
    .search-title{ width: 100% !important; }
    .other-information .span5 {
        width: 48.855% !important;
        margin-left: 0 !important;
    }

    .row-fluid .span1 {
        width: 6.801104972375691%;
        *width: 6.747913483013988%;
    }

    .span8 .banner-ad {
        width: 100% !important;
    }

    .logo-container .span4 {
        width: 32.915% !important;
    }

    .row-fluid .span8  .banner-ad {
        width: 100% !important;
    }

    .social-media {
        margin-left: 10%;
    }

    .span12 .row-fluid .galleryArea .span2 .gallery {
        width: 32.65% !important;
    }

    /*.row-fluid .span2, .row-fluid .span2 .hover {width:18.365% !important;}*/

    .row-fluid .span9 {
        width: 100% !important;
        margin-bottom: 20px;
    }

    .text-keyword {
        width: 76%;
    }

    .row-fluid .span3 {
        width: 30%;
    }

    .search-result .span3 {
        width: 32.504255319148934%;
    }

    .span8 {
        margin-left: 0 !important;
    }

    .bxslider li {
        width: 237px !important;
    }

    .text-input {
        width: 39%;
    }

    .tab-area .span5 {
        width: 48.055%;
    }
}

/* from 800px resolution */
@media (max-width: 800px) {
    #desktop-menu {
        display: none !important;
    }
    .mobile-icon{
        display: block !important;
    }
    #mobile-menu {
        display: block !important;
        width: 92.7%;
    }
   .mobile-site-header{
        display: block !important;
   }
}

/* for 767px resolution */
@media (max-width: 767px) {
    .search-pagination{
        text-align: center !important;
    }
    .banner-ad {
        margin-top: 20px;
    }

    .ad300x250 {
        float: left !important;
    }

    #desktop-menu {
        /*margin-top: -85px;*/
    }

    .other-information .span4:nth-of-type(2),.other-information .span4:nth-of-type(3) {
        margin-left: 2.12766% !important;
    }
}

/* from 650px resolution */
@media (max-width: 650px) {
    #desktop-menu {
        display: none !important;
    }

    #mobile-menu {
        display: block !important;
    }
}

/* from 550px to 768px resolution */
@media (min-width: 550px) and (max-width: 768px) {
    .span12 .row-fluid .galleryArea .span2 .gallery {
        width: 40.65% !important;
    }
}


/* -------------------------------------------- */
/* 404 page not found
/* -------------------------------------------- */
.page-404{
    margin: 0 auto;
    text-align: center;
    margin-top: 30px;
}
.number{
    line-height: 120px;
    font-size: 200px;
    color: #ccc;
}
.details{
    text-align: center;
}

/* -------------------------------------------- */
/* inner pages style
/* -------------------------------------------- */
.page-container{
    background-color: #101C28;
    border: 5px solid #fff;
    /*margin-bottom: 20px;*/
    color: #fff;
    padding: 10px;
}
.grey-bg h3{
    margin-top: 0;
    text-shadow: 0 1px 2px #fff;
}

/* -------------------------------------------- */
/* search page style
/* -------------------------------------------- */
.search-result{
    min-height: auto !important;
}
.search-result .span3{
    margin-bottom: 20px !important;
}
.result-item{
    background-color: #fff;
    float: left;
    width: 100%;
}
.result-item,.result-item label{
    font-size: 12px;
    color: #000;
}
.result-item label{
    display: inline-block;
}
.result-item .span8,.result-item .span4{
    margin-bottom: 0 !important;
    min-height: 20px;
    margin-left: 0 !important;
}
.result-details{
    padding: 3%;
    display: block;
    position: relative;
    float: left;
    width: 94%;
}

/* ------------------------------------------------------------- */
/* search page pagination style    
/* ------------------------------------------------------------- */
.search-pagination{
    margin-bottom: 15px;
    width: 100%;
    text-align: right;
}
.search-pagination a{
    color: #fff;
    margin-right: 5px;
    padding: 3px 5px;
    cursor: pointer;
}
.search-pagination a:hover{
    background-color: #f1f1f1;
    color: #000;
}
.jp-current{
    background-color: #4099FF;
    color: #fff;
}

/* ------------------------------------------------------------- */
/* other services 
/* ------------------------------------------------------------- */
.sell-form p{
    margin: 10px 0;
}

/* ------------------------------------------------------------- */
/* header phone
/* ------------------------------------------------------------- */
#phone{
    display: inline-block;
    margin-left: 20px;
    width: 175px;
}
.phone-number{
    font-size     : 20px;
    display       : inline-block;
    margin-bottom : 0px;
    margin-left   : 5px;
    padding       : 0;
    line-height   : 0;
    vertical-align: middle;
}





























